{
	"format_version": "1.12",
	"minecraft:recipe_shaped": {
		"description": {
			"identifier": "v360:egg_flower_ramen"
		},
		"tags": [
			"crafting_table"
		],
		"key": {
			"M": {
				"item": "minecraft:brown_mushroom"
			},
			"F": {
				"item": "v360:egg_flower"
			},
			"B": {
				"item": "minecraft:bowl"
			}
		},
		"pattern": [
			"MF",
			"BM"
		],
		"result": {
			"item": "v360:egg_flower_ramen"
		}
	}
}